body {
  font-family: "Trebuchet MS", Arial, sans-serif; }

h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
  color: #00aff2; }
  h1.byline, h1 .byline, .h1.byline, .h1 .byline, h2.byline, h2 .byline, .h2.byline, .h2 .byline, h3.byline, h3 .byline, .h3.byline, .h3 .byline, h4.byline, h4 .byline, .h4.byline, .h4 .byline {
    color: #005778;
    display: block;
    margin-top: 40px; }

h2, .h2 {
  font-size: 24px;
  font-weight: bold; }

h3, .h3 {
  font-size: 18px; }

hr {
  margin: 0 auto;
  height: 0;
  border-top: 1px solid #00d0f8; }
  @media only screen and (min-width: 768px) {
    hr {
      width: 480px; } }

.btn, input[type='submit'], .button {
  line-height: 1.42857143;
  font-size: 14px;
  border: 1px solid transparent;
  padding: 10px 25px;
  font-weight: 300;
  border-radius: 4px;
  -webkit-transition: background-color 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: background-color 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: background-color 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: background-color 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94); }
  .btn.btn-primary, input.btn-primary[type='submit'], .btn.button-primary, input.button-primary[type='submit'], .button.btn-primary, .button.button-primary {
    background: #00aff2;
    border-color: transparent;
    color: #fff; }
    .btn.btn-primary:hover, input.btn-primary[type='submit']:hover, .btn.button-primary:hover, input.button-primary[type='submit']:hover, .button.btn-primary:hover, .button.button-primary:hover {
      background: #005778; }
  .btn.btn-info, input[type='submit'], .button.btn-info, input.button[type='submit'] {
    border-color: #00aff2;
    background-color: #fff;
    color: #00aff2; }
    .btn.btn-info:hover, input[type='submit']:hover, .button.btn-info:hover, input.button[type='submit']:hover {
      background: #00aff2;
      color: #fff; }

input[type='text'], input[type='password'], input[type='email'], textarea {
  border: 1px solid #c0c0c0;
  padding: 6px; }

.navbar {
  background: #00aff2;
  border: 0;
  border-color: #00aff2;
  border-bottom: 8px solid #00d0f8;
  border-radius: 0;
  color: #fff;
  z-index: 1; }
  @media (max-width: 767px) {
    .navbar .container, .navbar .container > div {
      padding-left: 0;
      padding-right: 0; } }
  @media (max-width: 991px) {
    .navbar .container > div {
      padding-left: 0;
      padding-right: 0; } }
  .navbar .navbar-brand {
    background: #fff url(../images/logo.svg);
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    border-radius: 50%;
    margin: 5px 10px; }
    @media (min-width: 768px) {
      .navbar .navbar-brand {
        width: 140px;
        height: 140px;
        border-radius: 110px; } }
    @media (min-width: 992px) {
      .navbar .navbar-brand {
        margin: 20px 0 !important;
        margin-left: 60px !important; } }
    @media (min-width: 1200px) {
      .navbar .navbar-brand {
        margin-left: 65px !important; } }
  .navbar .nav {
    position: relative; }
    .navbar .nav > li a {
      -webkit-transition: color 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
      -moz-transition: color 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
      -o-transition: color 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
      transition: color 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94); }
      .navbar .nav > li a:hover {
        color: rgba(255, 255, 255, 0.75); }
    @media (min-width: 768px) {
      .navbar .nav > li {
        padding: 25px 12px; }
        .navbar .nav > li > a {
          padding: 5px 0;
          font-size: 14px; }
        .navbar .nav > li:first-child {
          padding-left: 0; }
        .navbar .nav > li:last-child {
          padding-right: 0; }
      .navbar .nav:after {
        content: 'SPECIALIST HR SOLUTIONS';
        position: absolute;
        top: -11px;
        left: 50%;
        margin-left: -152px;
        font-size: 15px;
        letter-spacing: 4px;
        background: #00aff2;
        padding: 0px 20px; } }
    @media (min-width: 992px) {
      .navbar .nav > li {
        padding: 25px 11px; } }
  .navbar .navbar-toggle {
    border-color: rgba(255, 255, 255, 0.75); }
    .navbar .navbar-toggle .icon-bar {
      background: #fff; }
    .navbar .navbar-toggle:focus, .navbar .navbar-toggle:hover, .navbar .navbar-toggle:active {
      background: rgba(255, 255, 255, 0.75);
      border-color: rgba(255, 255, 255, 0.75); }
      .navbar .navbar-toggle:focus .icon-bar, .navbar .navbar-toggle:hover .icon-bar, .navbar .navbar-toggle:active .icon-bar {
        background: #00aff2; }
  .navbar .nav-item.active a {
    background: rgba(255, 255, 255, 0.75);
    color: #00aff2; }
    @media (min-width: 768px) {
      .navbar .nav-item.active a {
        pointer-events: none;
        background: transparent;
        color: #fff;
        border-bottom: 2px solid rgba(255, 255, 255, 0.75); }
        .navbar .nav-item.active a:hover {
          color: #fff;
          background: transparent; } }
  .navbar .navbar-collapse {
    border-color: transparent;
    box-shadow: none; }
    @media (min-width: 768px) and (max-width: 992px) {
      .navbar .navbar-collapse {
        padding-left: 0;
        padding-right: 0; } }
  .navbar .navbar-nav .nav-link {
    font-size: 15px;
    color: #fff;
    opacity: 1;
    display: block;
    -webkit-transition: opacity 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94); }
    .navbar .navbar-nav .nav-link:hover {
      opacity: 0.8; }
    @media (min-width: 768px) and (max-width: 991px) {
      .navbar .navbar-nav .nav-link {
        font-size: 14px; } }
  @media (min-width: 768px) {
    .navbar .navbar-nav {
      margin: 33px auto;
      width: 556px;
      border-top: 1px solid rgba(255, 255, 255, 0.5);
      border-bottom: 1px solid rgba(255, 255, 255, 0.5);
      float: right; } }
  @media (min-width: 992px) {
    .navbar .navbar-nav {
      width: 576px;
      margin-top: 50px;
      margin-bottom: 50px;
      margin-right: 50px; } }
  @media (min-width: 1200px) {
    .navbar .navbar-nav {
      margin-right: 65px; } }

@media (min-width: 768px) {
  .navbar-toggleable-sm .navbar-nav .nav-link {
    padding: 20px; } }

footer {
  padding: 30px 0 10px;
  background: #00aff2;
  color: #fff; }
  @media (min-width: 992px) {
    footer .container > div {
      padding-left: 80px;
      padding-right: 80px; } }
  footer.sticky {
    position: absolute;
    bottom: 0;
    width: 100%; }
  footer div[class*="col-"]:first-child .logo {
    background: url(../images/logo-white.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 90px;
    height: 75px; }
  footer div[class*="col-"]:first-child p {
    border-top: 1px solid rgba(255, 255, 255, 0.75);
    padding-top: 20px;
    margin-top: 20px;
    margin-bottom: 0;
    display: inline-block; }
  footer div[class*="col-"] h3 {
    font-size: 18px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    display: inline-block;
    padding-bottom: 10px;
    color: #fff; }
  footer ul, footer ul.navbar-nav {
    padding: 0;
    float: none; }
    footer ul > li, footer ul.navbar-nav > li {
      /*padding: 1px 0;*/
      list-style: none;
      float: none; }
      footer ul > li > a, footer ul.navbar-nav > li > a {
        color: #fff;
        padding: 0;
        -webkit-transition: color 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
        -moz-transition: color 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
        -o-transition: color 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
        transition: color 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94); }
        footer ul > li > a:hover, footer ul.navbar-nav > li > a:hover {
          color: rgba(255, 255, 255, 0.5);
          text-decoration: none;
          background: none; }
    @media (max-width: 767px) {
      footer ul, footer ul.navbar-nav {
        margin: 0; } }
  footer a.phone, footer a.email, footer a.linkedin, footer a.facebook {
    padding-left: 25px;
    position: relative;
    padding-bottom: 5px;
    display: block; }
    footer a.phone:before, footer a.email:before, footer a.linkedin:before, footer a.facebook:before {
      content: '';
      position: absolute;
      left: 0;
      top: 0;
      width: 14px;
      height: 14px;
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center; }
  footer a.phone:before {
    background-image: url(../images/icon-sm-phone.svg); }
  footer a.email:before {
    background-image: url(../images/icon-sm-mail.svg); }
  footer a.linkedin:before {
    background-image: url(../images/icon-sm-linkedin.svg); }
  footer a.facebook:before {
    background-image: url(../images/icon-sm-facebook.svg); }
  @media (max-width: 767px) {
    footer div[class*="col-"]:nth-child(2) ul li {
      display: inline-block;
      padding-right: 15px;
      padding-top: 5px; } }
  @media (min-width: 768px) {
    footer {
      padding: 30px 0; } }
  @media (min-width: 992px) {
    footer {
      padding: 60px 0 30px; } }
  footer .copyright {
    margin-top: 35px; }

.carousel {
  min-height: 200px; }
  .carousel .carousel-control {
    background: transparent;
    -webkit-transition: opacity 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94); }
    .carousel .carousel-control.left {
      /*background-image: linear-gradient(to right,rgba(250, 250, 250, 1) 0,rgba(250, 250, 250, 0) 100%);*/ }
      .carousel .carousel-control.left span[class*=glyphicon-chevron-] {
        left: 0 !important;
        margin: 0; }
    .carousel .carousel-control.right span[class*=glyphicon-chevron-] {
      right: 16px !important;
      left: auto;
      margin: 0; }
  .carousel .item {
    text-align: center;
    padding: 0 0 80px; }
    .carousel .item h2 {
      color: #00aff2;
      font-weight: bold;
      font-size: 25px; }
    .carousel .item hr {
      height: 1px;
      background: transparent;
      border-top: 2px solid #00d0f8;
      width: 150px; }
    .carousel .item h3 {
      margin-top: 40px;
      color: #005778;
      font-size: 22px;
      text-transform: uppercase; }
    .carousel .item h4 {
      color: #005778;
      text-transform: uppercase;
      font-size: 16px;
      font-weight: 300; }
    .carousel .item .btn, .carousel .item input[type='submit'] {
      margin-top: 40px; }

.glyphicon-chevron-right:before, .glyphicon-chevron-left:before {
  content: '';
  width: 16px;
  height: 30px;
  background-size: contain;
  position: absolute; }

.glyphicon-chevron-right:before {
  background: url(../images/chevron-right.svg) no-repeat; }

.glyphicon-chevron-left:before {
  background: url(../images/chevron-right.svg) no-repeat;
  transform: rotate(180deg); }

.icon {
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain; }
  .icon.icon-vacancies {
    background-image: url(../images/icon-lge-vacancies.svg); }
  .icon.icon-handshake {
    background-image: url(../images/icon-lge-handshake.svg); }
  .icon.icon-speech {
    background-image: url(../images/icon-lge-speech.svg); }
  .icon.icon-network {
    background-image: url(../images/icon-lge-network.svg); }

.full-width-section {
  padding-top: 40px;
  padding-bottom: 40px; }
  .full-width-section.grey {
    background: #fafafa; }

.feature-columns {
  font-size: 12px;
  font-weight: 700;
  line-height: 1.2;
  color: #005778;
  /*padding-top: 30px;*/ }
  .feature-columns .bigger h3 {
    font-size: 22px;
    color: #005778;
    font-weight: bold;
    margin-bottom: 30px; }
  .feature-columns .bigger p {
    font-size: 16px;
    line-height: 1.6;
    font-weight: normal; }
  .feature-columns .bigger .highlight {
    color: #005778;
    font-weight: bold;
    font-size: 16px;
    margin: 30px 0; }
  .feature-columns .icon {
    width: 100px;
    height: 75px;
    margin: 0 auto 30px; }
  @media only screen and (min-width: 768px) {
    .feature-columns {
      /*		.row > div[class*=col-] > div[class*=col-]{
			&.minheight {
				min-height: 275px;
			}
			padding-bottom: 57px;
			margin-bottom: 57px;
		}

		.btn {
			margin-top: 15px;
			position: absolute;
			bottom: 0;
			left: 50%;
			margin-left: -75px;
			min-width: 150px;
		}*/ } }
  @media only screen and (max-width: 767px) {
    .feature-columns .row > div[class*=col-] {
      margin-top: 45px; }
      .feature-columns .row > div[class*=col-]:first-child {
        margin-top: 0; } }
  .feature-columns .btn, .feature-columns input[type='submit'] {
    margin-top: 10px; }

section {
  margin-bottom: 30px; }
  @media only screen and (min-width: 768px) {
    section {
      margin-bottom: 60px; } }

@media only screen and (min-width: 768px) {
  .py-1 {
    padding-top: 15px;
    padding-bottom: 15px; }
  .pt-1 {
    padding-top: 15px; }
  .pb-1 {
    padding-bottom: 15px; }
  .my-1 {
    margin-top: 15px;
    margin-bottom: 15px; }
  .mt-1 {
    margin-top: 15px; }
  .mb-1 {
    margin-bottom: 15px; }
  .py-2 {
    padding-top: 30px;
    padding-bottom: 30px; }
  .pt-2 {
    padding-top: 30px; }
  .pb-2 {
    padding-bottom: 30px; }
  .my-2 {
    margin-top: 30px;
    margin-bottom: 30px; }
  .mt-2 {
    margin-top: 30px; }
  .mb-2 {
    margin-bottom: 30px; }
  .py-3 {
    padding-top: 45px;
    padding-bottom: 45px; }
  .pt-3 {
    padding-top: 45px; }
  .pb-3 {
    padding-bottom: 45px; }
  .my-3 {
    margin-top: 45px;
    margin-bottom: 45px; }
  .mt-3 {
    margin-top: 45px; }
  .mb-3 {
    margin-bottom: 45px; }
  .py-4 {
    padding-top: 60px;
    padding-bottom: 60px; }
  .pt-4 {
    padding-top: 60px; }
  .pb-4 {
    padding-bottom: 60px; }
  .my-4 {
    margin-top: 60px;
    margin-bottom: 60px; }
  .mt-4 {
    margin-top: 60px; }
  .mb-4 {
    margin-bottom: 60px; } }

@media only screen and (max-width: 767px) {
  .py-1-xs {
    padding-top: 15px;
    padding-bottom: 15px; }
  .pt-1-xs {
    padding-top: 15px; }
  .pb-1-xs {
    padding-bottom: 15px; }
  .my-1-xs {
    margin-top: 15px;
    margin-bottom: 15px; }
  .mt-1-xs {
    margin-top: 15px; }
  .mb-1-xs {
    margin-bottom: 15px; }
  .py-2-xs {
    padding-top: 30px;
    padding-bottom: 30px; }
  .pt-2-xs {
    padding-top: 30px; }
  .pb-2-xs {
    padding-bottom: 30px; }
  .my-2-xs {
    margin-top: 30px;
    margin-bottom: 30px; }
  .mt-2-xs {
    margin-top: 30px; }
  .mb-2-xs {
    margin-bottom: 30px; }
  .py-3-xs {
    padding-top: 45px;
    padding-bottom: 45px; }
  .pt-3-xs {
    padding-top: 45px; }
  .pb-3-xs {
    padding-bottom: 45px; }
  .my-3-xs {
    margin-top: 45px;
    margin-bottom: 45px; }
  .mt-3-xs {
    margin-top: 45px; }
  .mb-3-xs {
    margin-bottom: 45px; }
  .py-4-xs {
    padding-top: 60px;
    padding-bottom: 60px; }
  .pt-4-xs {
    padding-top: 60px; }
  .pb-4-xs {
    padding-bottom: 60px; }
  .my-4-xs {
    margin-top: 60px;
    margin-bottom: 60px; }
  .mt-4-xs {
    margin-top: 60px; }
  .mb-4-xs {
    margin-bottom: 60px; } }

.widget_dual_column h2 {
  margin-top: 0; }

span[class*="customize-partial-edit-shortcut-widget-team_profile-"] {
  left: 50%;
  top: 30px; }

.widget_team_profile .profile-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 140px;
  height: 140px;
  display: block;
  margin: 0 auto 30px;
  border: 2px solid #00aff2;
  border-radius: 50%; }
  .widget_team_profile .profile-image.profile-greg {
    background-image: url(../images/profile-greg.jpg); }
  .widget_team_profile .profile-image.profile-karin {
    background-image: url(../images/profile-karin.jpg); }
  .widget_team_profile .profile-image.profile-liana {
    background-image: url(../images/profile-liana.jpg); }
  .widget_team_profile .profile-image.profile-tegan {
    background-image: url(../images/profile-tegan.jpg); }

@media (min-width: 768px) {
  .widget_team_profile .profile-image {
    margin-top: 50px; }
  .widget_team_profile h2 {
    margin-top: 10px; } }

.widget_feature_text_block .h3 {
  line-height: 1.3;
  text-align: center; }

.widget_feature_text_block .block-image {
  width: 100%;
  height: 100px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain; }
  .widget_feature_text_block .block-image.blocks-disassembled {
    background-image: url(../images/boxes-disassembled.png); }
  .widget_feature_text_block .block-image.blocks-assembled {
    background-image: url(../images/boxes-assembled.png); }

@media (min-width: 768px) {
  .widget_feature_text_block .h3 {
    width: 55%;
    text-align: left; }
  .widget_feature_text_block .block-image {
    width: 45%;
    height: 200px; } }

@media (min-width: 768px) {
  .feature-columns .row > div.eq-heights {
    display: flex; }
    .feature-columns .row > div.eq-heights > div {
      float: none; }
      .feature-columns .row > div.eq-heights > div > div {
        height: 100%; }
        .feature-columns .row > div.eq-heights > div > div.has-btn {
          padding-bottom: 52px; }
          .feature-columns .row > div.eq-heights > div > div.has-btn .btn-container {
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0; } }

@media (min-width: 768px) {
  .wpjb .wpjb-form div label.wpjb-label {
    width: 40%;
    padding-top: 8px;
    padding-right: 15px; }
  .wpjb .wpjb-form div.wpjb-element-input-radio label.wpjb-label {
    padding-top: 0; }
  .wpjb .wpjb-form div.wpjb-element-input-radio .wpjb-field {
    padding-top: 0; }
  .wpjb .wpjb-form div.wpjb-field {
    width: 60%; } }

.wpjb .wpjb-form div div.wpjb-field textarea {
  width: 100%;
  height: 150px;
  resize: vertical; }

.wpjb .wpjb-form div.wpjb-element-input-radio .wpjb-field {
  padding-top: 5px; }
  .wpjb .wpjb-form div.wpjb-element-input-radio .wpjb-field br {
    display: none; }
  .wpjb .wpjb-form div.wpjb-element-input-radio .wpjb-field label {
    margin-right: 15px; }

.wpjb .wpjb-form div input[type='text'], .wpjb .wpjb-form div input[type='email'], .wpjb .wpjb-form div input[type='tel'], .wpjb .wpjb-form div input[type='password'], .wpjb .wpjb-form div textarea, .wpjb .wpjb-form div select {
  width: 100%;
  margin: 0; }

.wpjb .wpjb-form div select {
  height: 36px; }

.wpjb .wpjb-form div small {
  margin-top: 5px; }

@media (min-width: 768px) {
  .wpjb .wpjb-form.wpjb-form-nolines .wpjb-element-input-textarea .wpjb-field {
    width: 60%; } }

.wpjb .wpjb-form.wpjb-form-nolines .wpjb-upload {
  width: 100%; }

#wpjb-form-job-apply {
  /*Turn textfields into HR's*/ }
  #wpjb-form-job-apply div[class*='-field_as_label_'] .wpjb-label {
    width: 100%; }
  #wpjb-form-job-apply div[class*='-field_as_label_'] .wpjb-field {
    display: none; }
  #wpjb-form-job-apply div[class*='-field_as_label_'].wpjb-element-name-field_as_label_1 .wpjb-field, #wpjb-form-job-apply div[class*='-field_as_label_'].wpjb-element-name-field_as_label_2 .wpjb-field {
    width: 100%;
    display: block; }
    #wpjb-form-job-apply div[class*='-field_as_label_'].wpjb-element-name-field_as_label_1 .wpjb-field input, #wpjb-form-job-apply div[class*='-field_as_label_'].wpjb-element-name-field_as_label_2 .wpjb-field input {
      display: none; }
  #wpjb-form-job-apply .wpjb-element-name-field_as_label_4 .wpjb-label {
    width: 100%; }
  #wpjb-form-job-apply .wpjb-element-name-field_as_label_4 .wpjb-field {
    display: none; }
  #wpjb-form-job-apply input[name*='field_as_hr_'] {
    height: 1px;
    border: none;
    border-top: 3px solid #CCC;
    border-radius: 0;
    box-shadow: none;
    background: none;
    font-size: 1px; }
  #wpjb-form-job-apply div.job-byline {
    font-size: 14px;
    font-weight: bold;
    color: #333;
    margin: 0 0 20px 0; }

body.category-testimonials .full-width-section h2 {
  margin-top: 10px;
  margin-bottom: 20px; }

.login-form-container form p, #password-lost-form form p, #password-reset-form form p {
  margin: 5px 0;
  padding: 5px 0; }
  .login-form-container form p:after, #password-lost-form form p:after, #password-reset-form form p:after {
    content: '';
    display: table;
    clear: both; }

.login-form-container label, .login-form-container input[type='text'], .login-form-container input[type='password'], #password-lost-form label, #password-lost-form input[type='text'], #password-lost-form input[type='password'], #password-reset-form label, #password-reset-form input[type='text'], #password-reset-form input[type='password'] {
  float: left; }

.login-form-container label, #password-lost-form label, #password-reset-form label {
  width: 40%;
  font-weight: normal;
  padding-top: 8px;
  text-align: left; }

.login-form-container input[type='text'], .login-form-container input[type='password'], #password-lost-form input[type='text'], #password-lost-form input[type='password'], #password-reset-form input[type='text'], #password-reset-form input[type='password'] {
  width: 60%; }

.login-form-container .login-remember label, #password-lost-form .login-remember label, #password-reset-form .login-remember label {
  margin-left: 40%;
  width: 60%; }

.login-form-container p[class*='-submit'], #password-lost-form p[class*='-submit'], #password-reset-form p[class*='-submit'] {
  text-align: center;
  margin: 20px 0 30px; }

.login-form-container .messages {
  margin-bottom: 30px; }
  .login-form-container .messages:empty {
    display: none; }

#password-lost-form > p {
  margin-bottom: 30px; }

#password-lost-form input[type='text'] {
  width: 100%; }

#password-lost-form .form-row {
  padding-bottom: 20px; }

#password-reset-form .description {
  margin: 20px 0; }

.wpjb a.wpjb-button, .wpjb .wpjb-upload-actions a.button, .wpjb .wpjb-form input.wpjb-submit {
  line-height: 1.42857143;
  font-size: 14px;
  border: 1px solid transparent;
  border-color: #00aff2;
  background-color: #fff;
  color: #00aff2 !important;
  padding: 10px 25px;
  font-weight: 300;
  border-radius: 4px;
  -webkit-transition: background-color 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: background-color 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: background-color 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: background-color 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94); }
  .wpjb a.wpjb-button:hover, .wpjb .wpjb-upload-actions a.button:hover, .wpjb .wpjb-form input.wpjb-submit:hover {
    background: #00aff2;
    color: #fff !important; }

.wpjb.wpjb-job .companylogo {
  margin-bottom: 30px; }
  .wpjb.wpjb-job .companylogo img {
    max-width: 100%; }

.wpjb .wpjb-grid-header {
  font-weight: bold; }

.wpjb-box-add, .wpjr-page-my-home > .wpjb-layer-inside, .wpjb-breadcrumb {
  display: none; }

.wpjb .wpjb-boxes .wpjb-boxes-group {
  border-color: transparent; }

.wpjr-page-register {
  max-width: 480px;
  margin: 0 auto; }
  .wpjr-page-register fieldset:last-child > div {
    text-align: center;
    margin-top: 40px; }

span.highlight, div.highlight {
  color: #00aff2; }
